name: Candique
type: ingredient
img: systems/foundryvtt-reve-de-dragon/icons/objets/candique.webp
effects: []
system:
  description: >-
    <p>Poudre blanche apparaissant sous l&rsquo;&eacute;corce de nombreux
    arbres,</p>

    <p>@roll[VUE/Alchimie/0].</p>
  descriptionmj: ''
  encombrement: 0.001
  quantite: 1
  qualite: 0
  cout: 0.02
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: ''
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Alchimie
  rarete: ''
ownership:
  default: 0
folder: null
sort: 0
_id: FjfZ789LlkzUUSMU
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!FjfZ789LlkzUUSMU'

